Subject: Re: [PATCH v6 0/9] net: fix sysfs permssions when device changes network

From: Greg Kroah-Hartman <[email-masked]>
Date: Wed, 26 Feb 2020 09:17:57 +0100

On Tue, Feb 25, 2020 at 02:19:29PM +0100, Christian Brauner wrote:
> Hey everyone,
> 
> /* v6 */
> This is v6 with two small fixups. I missed adapting the commit message
> to reflect the renamed helper for changing the owner of sysfs files and
> I also forgot to make the new dpm helper static inline.

All of the sysfs and driver core bits look good to me now.  Thanks for
taking the time to update the documentation and other bits based on
reviews.

So now it's just up to the netdev developers to review the netdev parts :)

The sysfs and driver core patches can all go through the netdev tree to
make it easier for you.

thanks,

greg k-h